10-12-13 11:51 AM
50 12
tools
  1. mesospunky's Avatar
    Could someone please help me? I downloaded an app and when I went to open it for the first time I got the following msg:

    Error starting <application name>: Error loading module '<application name>' Verify error.

    Does anyone know what this means and how to fix it? Oddly enough, I am able to download apps I've previously deleted/uninstalled. I can also download "some" new apps but not others (it seems the error discriminates as to which apps it will not let me get). Now, whenevr I download an app, it either opens or I get this msg. Someone please help; totally frustrated and I can't find any helpful answers online for laymen. Thanks so much in advance

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by mesospunky; 08-15-10 at 01:40 AM.
    08-15-10 12:01 AM
  2. rootwoman123's Avatar
    This is happening to me too with some paid, free, new, reloaded, large and small-sized apps. (Others download and run without a problem.) The download message says that it is successful. However, the usual "Run" option on the message is missing. An icon loads but I get the "error loading module" message. I deleted these apps; cleared cache, cookies, web history, pulled the battery and reloaded them (both with carrier and wi-fi services) to no avail. I won't be purchasing any new apps until this issue is resolved. Please help. Thanks

    Posted from my CrackBerry at wapforums.crackberry.com
    09-08-10 07:55 PM
  3. anon(1066739)'s Avatar
    I've had this happen a number of times too. The only solution I've found is to wipe and reload my entire BB, which is a pain. No other solutions yet?
    09-13-10 05:53 PM
  4. Rootbrian's Avatar
    Never encountered this problem yet and I hope I never do. RIM needs to fix it.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-14-10 12:12 PM
  5. jeffrutledge's Avatar
    I'm seeing the same issue. I had the issue with 2 applications on 6.0.0.246. I then upgraded to 284 and it was much worse (added about 4 more apps that didn't work). I did a full device wipe and it didn't help.

    I'm going to rollback to .246 to see if at least the few that used to work start working again, but I'm not holding my breath.

    Has anyone learned anything more on this issue? Is it an OS 6 specific issue (I've never heard of it before)?
    10-27-10 05:45 PM
  6. starchit's Avatar
    Never encountered this problem yet and I hope I never do. RIM needs to fix it.

    Posted from my CrackBerry at wapforums.crackberry.com
    I 2nd that. Never heard of this until today.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-28-10 12:00 AM
  7. xDAKx's Avatar
    I'm seeing the same issue. I had the issue with 2 applications on 6.0.0.246. I then upgraded to 284 and it was much worse (added about 4 more apps that didn't work). I did a full device wipe and it didn't help.

    I'm going to rollback to .246 to see if at least the few that used to work start working again, but I'm not holding my breath.

    Has anyone learned anything more on this issue? Is it an OS 6 specific issue (I've never heard of it before)?
    I've never heard of this before (and I've heard most everything before!) so I'm guessing this has something to do with how applications are signed for deployment to 6.0, possibly breaking reverse compatibility with OS 4.6/5.0? I'm lead to believe this because of the "Verify error" part of the message.

    Is there anyone out there who could possibly toss the name of a few applications which are showing this problem, so that some of us could test them with our devices and see if this issue is wide-spread?
    10-28-10 10:28 AM
  8. EAntar's Avatar
    I've had this problem with two apps. HootSuite and Kik.

    I've searched everywhere and haven't found a solution anywhere!!
    10-28-10 12:58 PM
  9. Rootbrian's Avatar
    I've had this problem with two apps. HootSuite and Kik.

    I've searched everywhere and haven't found a solution anywhere!!
    Well if they cause the problems, delete them. now there's no problems. bugs happen. kik and hootsuite needs to be fixed by the developers on their own time.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-31-10 12:56 AM
  10. jeffrutledge's Avatar
    In my case, it was definitely my device and not the applications. I ended up rolling back to .246 and, somehow, the combination of wiping the device completely and rolling back to .246 solved the issue. All of the offending applications installed and launched successfully after that.

    I suspect something happened to the system as a result of migrating from my 9700 to the Torch using the new device wizard; that it brought over something it shouldn't have that messed things up.

    It was a painful process to go through, but my Torch is running great now.
    11-03-10 02:46 PM
  11. EAntar's Avatar
    Well if they cause the problems, delete them. now there's no problems. bugs happen. kik and hootsuite needs to be fixed by the developers on their own time.

    Posted from my CrackBerry at wapforums.crackberry.com
    I updated my BB9700 OS (AT&T) to 5.0.0.979 which came out last week. Problem disappeared and the apps work fine now.
    11-06-10 12:36 PM
  12. jamiedhouse's Avatar
    I had this same issue with my 9650 running 6.0.0.333. I backed up my apps with BBSAK and backed up my data with DM and then I did a complete wipe with JL Commander. I then reinstalled 6.0.0.333 and all of my apps and data and now everything works. The apps that previously received that error do not anymore. Hope this helps!
    11-17-10 03:43 PM
  13. wagets22's Avatar
    I've had this problem with two apps. HootSuite and Kik.

    I've searched everywhere and haven't found a solution anywhere!!
    The two apps I am having the same error with on my 8520 os 5.0.0.900 are hootesuite and socialscope.says verify error also???

    Posted from my CrackBerry at wapforums.crackberry.com
    11-25-10 09:46 AM
  14. SCrid2000's Avatar
    Anyone know a way to fix this without doing a wipe and reload?
    12-02-10 10:54 PM
  15. Tommy32's Avatar
    I'm been having this problem for a while now. It is so frustrating. Hard to believe there isn't a simple solution to fix this. I don't want to wipe my BB. If anyone has another solution please fill me in. Some apps open and some get this error message. Driving me nuts.

    Posted from my CrackBerry at wapforums.crackberry.com
    12-09-10 01:48 PM
  16. catwoman66's Avatar
    I've been having this trouble the last few days and just now updating Dropbox - I am using the Torch 6.0.0.337 any fixes yet???
    12-13-10 03:22 PM
  17. emt4life33's Avatar
    I've had this problem with two apps. HootSuite and Kik.

    I've searched everywhere and haven't found a solution anywhere!!
    Same problem when I upgraded to the new ubertwitter is there a way to download the previouse version of ubertwitter that worked every link I go to for download taks me to the updated version. And I have it on some previouse apps as well

    Posted from my CrackBerry at wapforums.crackberry.com
    12-29-10 02:37 AM
  18. marvil68's Avatar
    Hi,

    I got the same thing here, with a 9800 and aircanada apps and foursquare, with all the news apps that i install i get the verifyerror... sad...
    01-10-11 11:59 AM
  19. reginald_1986's Avatar
    Hmm. Never heard of that problem before (touch wood).

    Have you tried to wipe your whole OS and redownload (yes redownload the whole OS again) and install it on your computer?

    Maybe...I mean maybe it could be the OS problem. I hope this works out for you!
    01-10-11 02:43 PM
  20. SCrid2000's Avatar
    I did, multiple times.
    I think it's an app conflict - just wish I knew which one.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-10-11 02:54 PM
  21. wembley99's Avatar
    I am having this same issue on my 8900 with OS5. Xobni upgrade was first to get the problem but now any new apps I download or any old ones I upgrade are doing it.

    Help please!

    Posted from my CrackBerry at wapforums.crackberry.com
    01-15-11 04:22 PM
  22. andegwa's Avatar
    I am also getting this error. It started when I tried to install an update on the endomondo (free) app. Something must have gone wrong with that update because when I tried to open the "updated" app I got the above error for the first time. I deleted the app and then reinstalled it but for some reason it did not install the upgraded app and instead "installed" the previous version that I had. It works and does not give me the error. However, since then when I try to install new apps I get the "error starting error module verify" error others on this tread are reporting having. It is not on all new apps I download ... An app call tunein radio works fine ... However, the aircanada, buzzd and groupon apps give the error and will not load. I have since tried deleting and reinstalling the app but I get the same error. I have since tried deleting endomondo (again) and reinstalling ...and again it installed the old verson that works and doesn't give me an error. I am using a BB Torch and have the most updated OS. I had to do a full system wipe about 3 weeks ago to clear a different (unrelated) error and I am reluctant to go through that hassle again. I am not really keen on doing complete system wipes on my BB every 3 weeks to clear a new error that suddenly pops up. By posting this I am hoping someone can come up with a fix. Please help ...

    Posted from my CrackBerry at wapforums.crackberry.com
    01-16-11 08:55 PM
  23. coffee-turtle's Avatar
    It seems not to be related to which app is loaded. I've seen this before and again recently. My old Tour used to suffer from this for awhile. I had no choice, but to wipe. I wish I was able to isolate it. Seems to be losing track of allocated memory.
    01-18-11 02:13 PM
  24. andegwa's Avatar
    I decided to finally bite the bullet and wipe my BB Torch to get rid of this error. The first thing I tried (after backing up my phone). Was a security wipe of just my user installed apps from my phone (see What is a Security Wipe and when should I use it? | Inside BlackBerry Help Blog). Didn't help - any new apps downloaded after this had the previous error. So I decided to reset to factory defaults (KB18998-How to reset the BlackBerry smartphone to factory defaults). And though this did delete most information from my phone. There were a few odd apps left over that didn't delete - they weren't really functional and I wasn't able to delete them sucessful either. I tried this a couple of times but nothing seemed to fix - and ofcourse any new apps downloaded still (surprisingly had the previous error). I read online that some people had had success wiping with BBSAK. So I tried that, and that is when things went really wrong - I did a wipe using that and also a factory reset - and before you know it I had a very bad white 507 error screen everytime I tried to boot up my phone. At this point, I thought my phone was toast! Luckily, my phone company's technical support were able to set me straight and we managed to install the iOS from the Desktop Manager. It took a long time but eventually that fixed everything and phone is now back up and running again error free. I am able to download and run any app from the store (which I have been doing for quite a while since the wipe removed everything I had). I was able to restore my back-up so all was not completely lost (and the error did not return). So its fixed now - I'm sure there was an easier way to do this and maybe someone can learn from my experience? I hope I don't have another "error" for a long long time ...
    01-20-11 08:39 PM
  25. Rootbrian's Avatar
    I think you mean by iOS, by BBOS or Device Software. iOS cannot be loaded on blackberry hardware, only the ipod touch/iphone, hence the OS name.

    I decided to finally bite the bullet and wipe my BB Torch to get rid of this error. The first thing I tried (after backing up my phone). Was a security wipe of just my user installed apps from my phone (see What is a Security Wipe and when should I use it? | Inside BlackBerry Help Blog). Didn't help - any new apps downloaded after this had the previous error. So I decided to reset to factory defaults (KB18998-How to reset the BlackBerry smartphone to factory defaults). And though this did delete most information from my phone. There were a few odd apps left over that didn't delete - they weren't really functional and I wasn't able to delete them sucessful either. I tried this a couple of times but nothing seemed to fix - and ofcourse any new apps downloaded still (surprisingly had the previous error). I read online that some people had had success wiping with BBSAK. So I tried that, and that is when things went really wrong - I did a wipe using that and also a factory reset - and before you know it I had a very bad white 507 error screen everytime I tried to boot up my phone. At this point, I thought my phone was toast! Luckily, my phone company's technical support were able to set me straight and we managed to install the iOS from the Desktop Manager. It took a long time but eventually that fixed everything and phone is now back up and running again error free. I am able to download and run any app from the store (which I have been doing for quite a while since the wipe removed everything I had). I was able to restore my back-up so all was not completely lost (and the error did not return). So its fixed now - I'm sure there was an easier way to do this and maybe someone can learn from my experience? I hope I don't have another "error" for a long long time ...
    Posted from my CrackBerry at wapforums.crackberry.com
    01-20-11 10:24 PM
50 12
LINK TO POST COPIED TO CLIPBOARD